use rocket::{serde::{Deserialize, Serialize}, Responder, http::{ContentType, Header}};

#[derive(Deserialize, Serialize)]
#[serde(crate="rocket::serde")]
pub struct ApiResponse {
    pub code: u32,
    pub message: String
}

#[derive(Responder)]
pub struct ApiResponder(String);
